html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    list-style-type: none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
* {
    filter: none;
}
body {
    font: 80% arial,helvetica,tahoma,verdana,sans-serif;
    text-align: center;
    background: #FFF;
}

.box {
    display: block;
    width: 300px;
    height: 300px;
    position: relative;
}

.box .box-header {
    display: block;
    overflow: hidden;
    position: relative;
    background: url("/Client.Images/BackGround/bg-menu-top.png") repeat scroll left top #00538E;
    height: 50px;
    width: 300px;
}

.box .box-header a {
    display: block;
    overflow: hidden;
    position: relative;
    background: url("/Client.Images/logo.png") no-repeat scroll 20px 0px;
    height: 50px;
    width: 300px;
}

.article-list-clip {
    background: none repeat scroll 0 0 #E7E7E7;
    display: block;
    height: 74px;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 1px;
    position: relative;
    width: 288px;
}

.article-list-row {
    background: url("/Client.Images/BackGround/bg-article-list.png") no-repeat scroll right bottom #FFFFFF;
    display: block;
    height: 74px;
    position: relative;
    width: 288px;
}

.article-list-image {
    display: block;
    float: left;
    height: 74px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 148px;
}

.article-list-data {
    display: block;
    float: left;
    height: 74px;
    overflow: hidden;
    position: relative;
    width: 122px;
}

.article-list-data .article-list-data-table, .article-list-data .article-list-data-table tr {
    margin: 0;
    padding: 0;
}

.article-list-data .article-list-data-table td {
    height: 74px;
    padding: 0;
    text-align: left;
    vertical-align: middle;
    width: 132px;
}

.article-list-data .article-list-data-table td .article-list-title {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.article-list-title {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.article-list-clip a {
    text-decoration: none;
}

.article-list-clip a:hover {
    text-decoration: underline;
}

.article-list-title a {
    color: #000000;

}
.article-list-title a:hover {
    color: #E50C00;
}

.noview {
    display: none;
}
